CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 16.0.1196.73, ลิขสิทธิ์ 1995-2013 Opera Software ASA สงวนลิขสิทธิ์";
CFBundleName = "Opera";
NSHumanReadableCopyright = "ลิขสิทธิ์ 1995-2013 Opera Software ASA สงวนลิขสิทธิ์";
